# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


EMAIL_ERR_NOINFO=请提供有效的电子邮件住址
EMAIL_INVALID=邮件地址'%s' 不是一个有效的邮件地址
EMAIL_THIS_LINK_TO_A_FRIEND=寄这个链接给朋友
EMAIL_TO=寄电子邮件给
SENDER=寄件者
YOUR_EMAIL=您的电子邮件
SUBJECT=主题
SEND=寄送
CANCEL=取消
EMAIL_SENT=电子邮件已成功寄出
EMAIL_NOT_SENT=电子邮件发送失败
EMAIL_MSG=这封电子邮件是 (%s) 所寄 %s (%s). 您或许觉得底下的链接很有趣: %s
CLOSE_WINDOW=关闭窗口